Bug 471414 - .NET client async by default, all other clients are synchronous
.NET client async by default, all other clients are synchronous
Status: CLOSED WONTFIX
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-sdk (Show other bugs)
1.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: messaging-bugs
Kim van der Riet
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-13 10:50 EST by Jonathan Robie
Modified: 2011-08-12 12:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-07 10:28:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Robie 2008-11-13 10:50:11 EST
The .NET client is asynchronous by default. The other clients are synchronous by default. I think this is confusing.

Jonathan
Comment 1 Gordon Sim 2010-06-07 10:28:16 EDT
This client is not supported and we don't plan to do much further work on it now that there are alternative upstream.

Note You need to log in before you can comment on or make changes to this bug.